fieldLayouts:
  c5e995c2-74e9-4f89-86a4-50d97e2ce1e6:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titre
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 0e595204-18f5-40a0-a5ee-027c3365e9d6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: 'Tab 1'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: mentionsLegales
hasTitleField: true
name: 'Mentions légales'
section: c6649be0-94c4-4822-afd3-99c8c16639d9
sortOrder: 1
titleFormat: null
